#rotator-tooltip {
	display:none;
	left:0;
	position:absolute;
	top:0;
	z-index:99999
}

#rotator-tooltip .tt-img {
	background-color:#000;
	display:none;
	margin:8px 0;
	padding:2px
}

#rotator-tooltip .tt-txt {
	background-color:#000;
	color:#FFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:8px 0;
	max-width:300px;
	padding:4px
}

#rotator-tooltip.img-down {
	background:url(assets/rev_tail.png) center top no-repeat
}

#rotator-tooltip.img-up {
	background:url(assets/tail.png) center bottom no-repeat
}

#rotator-tooltip.txt-down {
	background:url(assets/rev_tail.png) no-repeat;
	background-position:10px top;
	background-position-x:10px;
	background-position-y:top;
	margin-left:-10px;
	margin-top:24px
}

#rotator-tooltip.txt-up {
	background:url(assets/tail.png) no-repeat;
	background-position:10px bottom;
	background-position-x:10px;
	background-position-y:bottom;
	margin-bottom:5px;
	margin-left:-10px
}

.thumbnails {
	right:11px;
	top:-11px
}

.wt-rotator {
	border:0 solid #000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:304px;
	overflow:hidden;
	position:relative;
	width:666px
}

.wt-rotator #strip {
	display:block;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	z-index:0
}

.wt-rotator #timer {
	-moz-opacity:.5;
	background-color:#FFF;
	filter:alpha(opacity=50);
	font-size:0;
	height:4px;
	left:0;
	opacity:.5;
	position:absolute;
	visibility:hidden;
	z-index:4
}

.wt-rotator .block {
	position:absolute;
	z-index:2
}

.wt-rotator .button-over {
	background-color:#CCC
}

.wt-rotator .buttons {
	display:inline;
	float:left;
	overflow:hidden;
	position:relative
}

.wt-rotator .c-panel {
	position:absolute;
	top:0;
	visibility:hidden;
	z-index:7
}

.wt-rotator .content-box {
	display:none;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0
}

.wt-rotator .desc {
	color:#000;
	color:#FFF;
	overflow:hidden;
	position:absolute;
	text-align:left;
	visibility:hidden;
	z-index:6
}

.wt-rotator .hpiece {
	position:absolute;
	z-index:2
}

.wt-rotator .inner-bg {
	-moz-opacity:.7;
	background-color:#000;
	filter:alpha(opacity=70);
	height:100%;
	left:0;
	opacity:.7;
	position:relative;
	top:0;
	width:100%;
	z-index:0
}

.wt-rotator .inner-text {
	height:auto;
	left:0;
	padding:15px 10px 10px;
	position:absolute;
	top:0;
	width:auto;
	z-index:1
}

.wt-rotator .inner-text .alink a {
	background-color:#ff0;
	color:#333;
	display:block;
	font-size:12px;
	font-weight:400;
	height:22px;
	line-height:21px;
	padding:0 10px;
	text-decoration:none;
	width:90px
}

.wt-rotator .inner-text h3 a {
	color:#fff;
	display:block;
	font-size:18px;
	font-weight:400;
	line-height:21px;
	padding-bottom:5px;
	text-decoration:none;
	width:247px
}

.wt-rotator .inner-text h3 a:hover {
	text-decoration:underline
}

.wt-rotator .inner-text p {
	color:#fff;
	display:block;
	font-size:13px;
	line-height:16px;
	padding-bottom:18px;
	width:247px
}

.wt-rotator .main-img {
	border:0;
	display:none;
	left:0;
	position:absolute;
	top:0;
	z-index:0
}

.wt-rotator .next-btn {
	background:#000 url(assets/next.png) no-repeat center;
	background-color:#404040;
	border:1px solid #202020;
	color:#FFF;
	cursor:pointer;
	display:inline;
	float:left;
	font-weight:700;
	height:24px;
	line-height:24px;
	list-style:none;
	margin-right:4px;
	overflow:hidden;
	text-align:center;
	width:24px
}

.wt-rotator .outer-cp {
	background:#333;
	background:-moz-linear-gradient(top,#999 0%,#333 50%,#000 51%,#111 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#999),color-stop(50%,#333),color-stop(51%,#000),color-stop(100%,#111));
	border:1px solid #000;
	border-left:none;
	border-right:none;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',endColorstr='#111111',GradientType=0);
	left:0;
	position:absolute;
	width:100%
}

.wt-rotator .pause {
	background:#000 url(assets/pause.png) no-repeat center
}

.wt-rotator .play-btn {
	background:#000 url(assets/play.png) no-repeat center;
	background-color:#404040;
	border:1px solid #202020;
	color:#FFF;
	cursor:pointer;
	display:inline;
	float:left;
	font-weight:700;
	height:24px;
	line-height:24px;
	list-style:none;
	margin-right:4px;
	overflow:hidden;
	text-align:center;
	width:24px
}

.wt-rotator .preloader {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background:#000 url(assets/loader.gif) center no-repeat;
	background:rgba(0,0,0,.7) url(assets/loader.gif) center no-repeat;
	border-radius:2px;
	display:none;
	height:36px;
	left:50%;
	margin-left:-18px;
	margin-top:-18px;
	position:absolute;
	top:50%;
	width:36px;
	z-index:4
}

.wt-rotator .prev-btn {
	background:#000 url(assets/prev.png) no-repeat center;
	background-color:#404040;
	border:1px solid #202020;
	color:#FFF;
	cursor:pointer;
	display:inline;
	float:left;
	font-weight:700;
	height:24px;
	line-height:24px;
	list-style:none;
	margin-right:4px;
	overflow:hidden;
	text-align:center;
	width:24px
}

.wt-rotator .screen {
	height:304px;
	left:0;
	overflow:hidden;
	position:relative;
	top:0;
	width:666px
}

.wt-rotator .thumbnails {
	display:inline;
	float:left;
	overflow:hidden;
	position:relative
}

.wt-rotator .thumbnails li {
	background-color:#404040;
	border:1px solid #202020;
	color:#FFF;
	cursor:pointer;
	display:inline;
	float:left;
	font-weight:700;
	height:24px;
	line-height:24px;
	list-style:none;
	margin-right:4px;
	overflow:hidden;
	text-align:center;
	width:24px
}

.wt-rotator .thumbnails li * {
	display:none
}

.wt-rotator .thumbnails li div {
	background-color:#000;
	color:#FFF;
	height:auto;
	position:relative;
	width:auto
}

.wt-rotator .thumbnails li.curr-thumb {
	background-color:#ddd;
	color:#000;
	cursor:default
}

.wt-rotator .thumbnails li.image {
	background-color:#000
}

.wt-rotator .thumbnails li.image a {
	border:0;
	display:block
}

.wt-rotator .thumbnails li.image img {
	border:0;
	display:block
}

.wt-rotator .thumbnails li.image.curr-thumb {
	border-color:#06F
}

.wt-rotator .thumbnails li.image.curr-thumb img {
	-moz-opacity:.8;
	cursor:default;
	filter:alpha(opacity=80);
	opacity:.8
}

.wt-rotator .thumbnails li.image.thumb-over {
	border-color:#06F
}

.wt-rotator .thumbnails li.thumb-over {
	background-color:#CCC;
	color:#FFF
}

.wt-rotator .thumbnails ul {
	list-style:none;
	margin:0;
	padding:0
}

.wt-rotator .vpiece {
	position:absolute;
	z-index:2
}

.wt-rotator a {
	outline:none
}